package cn.com.origin.autocodemanager.views.codeview;

import org.eclipse.swt.widgets.Composite;

public class NewCodeTestView extends CreateCodeSegmentView{

	public NewCodeTestView(Composite composite, String rootName) {
		super(composite, rootName);
	}
	public void addRightKeyAction() {
		
	}
	
	
}
